.derun-hot_product{padding:73px 0;background-color: #fffaf6;}
.derun-hot_product .tit{text-align:center;}


.derun-hot_product .tit h3 {
  font-size: clamp(24px, 2.1vw, 40px);
  font-weight: 700;
  text-align: center;
  line-height: 1;
  text-transform: uppercase;
  color: #ff5900; 
}

.derun-hot_product .tit em{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  font-size: 18px;
  color: #000;
  margin: 15px 0 40px; 
}
.derun-hot_product .tit em span{
  width: 50px; 
  height: 1px; 
  background-color: #999;
}

.derun-hot_product ul{text-align:center;margin:20px 0 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.derun-hot_product ul li{width:25%;padding:10px 15px;}
.derun-hot_product ul li a{width:100%;padding: 0 12px;line-height:35px;font-size:17px;color: #fff;display:inline-block;border: 1px solid #ff6724;background: #ff6724;border-radius: 10px;}
.derun-hot_product ul li a:hover{background:#fff;color:#ff6724;}

.derun-hot_product .list{margin:30px -15px 0;position:relative;}
.derun-hot_product .swiper-slide{padding:15px;}
.derun-hot_product .swiper-slide .box{background:#fff;text-align:center;transition:transform .3s;border: 2px solid #ffb58d;}
.derun-hot_product .swiper-slide .pic{display:block;width:100%;max-width:440px;position:relative;overflow:hidden;box-sizing:border-box;}
.derun-hot_product .swiper-slide .pic img{width:100%;display:block;transition:transform .3s;-webkit-transition:transform .3s;}
.derun-hot_product .swiper-slide h6{font-size: 16px;color: #5c5c5c;margin-top:20px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-weight: 500;padding: 0 20px;}
.derun-hot_product .swiper-slide h6 a:hover{color:var(--color-primary);}
.derun-hot_product .swiper-slide .more{margin: 20px 0;display: flex;width: 100%;height: 100%;color:#fff;background: #ff6724;font-size: 14px;text-align: left;padding: 10px 20px;align-items: center;justify-content: space-between;}
.derun-hot_product .swiper-slide .more strong{margin-bottom: 5px;display: block;font-size: 17px;}
.derun-hot_product .swiper-slide .more .more-txt{display: flex;flex-direction: column;}

.derun-hot_product .swiper-slide:hover .box{box-shadow:0 0 15px rgba(1,1,1,0.1);}
.derun-hot_product .swiper-slide:hover .pic img{transform:scale(1.02);-webkit-transform: scale(1.02);}

.derun-hot_product .swiper-pagination-bullets{position:static;font-size:0;margin-top:20px}
.derun-hot_product .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{width:12px;height:12px;margin:0 5px;text-align:center;opacity:1;background:var(--color-primary);}
.derun-hot_product .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet-active{background: var(--color-primary); opacity: 0.6;}

@media screen and (max-width:1440px){

  .derun-hot_product ul li a {font-size: 16px;}
  .derun-hot_product .swiper-slide h6 {font-size: 14px;}
  .derun-hot_product .swiper-slide .more {font-size: 14px;}
}



@media screen and (max-width:768px){
  .derun-hot_product{padding:30px 0;}
  .derun-hot_product .tit p{font-size:15px;margin:20px 0 0;}
  .derun-hot_product .tit .more{margin:20px 0 0;width:180px;height:40px;line-height:40px;font-size:17px;}
  
  .derun-hot_product ul{margin:20px 0 0;}
  .derun-hot_product ul li {width: 50%;margin: 10px 0 0;padding: 5px 15px;}
  .derun-hot_product ul li .fun-btn{margin:10px 0 0;position:static;background:#fff;padding:0;opacity:1;display:block;}
  .derun-hot_product ul li .fun-btn h5{font-size:16px;font-weight:500;color:#333;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1;}
  .derun-hot_product ul li .fun-btn p{display:none;}
  .derun-hot_product ul li .fun-btn i{display:none;}
  .derun-hot_product ul li:hover .pic img{transform:scale(1);-webkit-transform: scale(1);}
}

@media screen and (max-width:480px) {
  
  .derun-hot_product ul li {width: 50%;padding: 5px;margin:0;}
  .derun-hot_product ul li a {font-size: 12px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
}

